body{
    background-color: #f8f9fb;
}

.header_warp{
    border: 1px solid rgb(237, 239, 242);
    background:#FFF!important;
}

.Login .vip{
    background: rgb(230, 233, 239);
}

.Login span{
    color:rgb(61, 68, 80)!important;
}

.main{
    width: 100%;
    margin-top: 95px;
}
.wrapper{
    width: 1200px;
    margin: 0 auto;
}
.crumbs{
    font-size: 14px;
    color: #999999;
    font-family:"";
    margin-bottom: 15px;
}
.crumbs a{
    color: #999999;
}
.crumbs a:last-child{
    color: #ff5355;
}
.messBox{
    width: 1170px;
    height: 210px;
    background-color: #ffffff;
    padding: 30px 0 0 30px;
    margin-bottom: 20px;
}
.messBox:hover{
    cursor: pointer;
    box-shadow: 0px 5px 30px rgba(96, 99, 102, .1);
    transition: all 0.5s;
}
.messBox:hover .mess_title{
    color: #ff5355;
}
.messBox:hover .mess_more{
    background: url("../images/mess_more_hover.png");
}
.messBox img{
    width: 325px;
    height: 180px;
    vertical-align: top;
}
.mess_right{
    display: inline-block;
    width: 600px;
    padding-left: 20px;
    position: relative;
}
.mess_title{
    width: 600px;
    height: 36px;
    font-size: 24px;
    font-family:"";
    color: #333333;
    padding-top: 6px;
    overflow: hidden;
    margin: 0;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.mess_source{
    font-size: 14px;
    color: #999999;
    font-family: "";
    margin-top: 30px;
}

/*新增分享*/
.share_box{
    float: right;
    vertical-align: top;
    margin-right: 20px;
    font-size: 14px;
    color: #999999;
    font-family:"";
    display: block!important;

}
.qrcode{
    position: absolute;
    display: none;
    width: 214px;
    height: 205px;
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    display: none;
    padding: 5px 0 0 10px;
    bottom: 45px;
    right: 8px;
}
.qrcode i{
    display: inline-block;
    float: right;
    width: 12px;
    height: 12px;
    background: url("../images/close.png") no-repeat center;
    margin-top: -205px;
    margin-right: 20px;
}
.qrcode b{
    display: inline-block;
    width: 120px;
    height: 120px;
    margin-left: 40px;
    margin-top: 10px;
    margin-bottom: 10px;
}
.qrcode p{
    margin: 0;
    font-size: 12px;
    padding-bottom:5px;
}
#qrcode img{
    width: 120px;
    height: 120px;
}
.share_box .wx,.sina,.to_qq{
    display: inline-block;
    width: 24px;
    height: 24px;
    vertical-align: middle;
    margin-left: 10px;
}

.wx{
    background: url("../images/wx.png") no-repeat;
}
.wx:hover{
    background: url("../images/wx_hover.png") no-repeat;
}
.sina{
    background: url("../images/weibo.png") no-repeat;
}
.sina:hover{
    background: url("../images/weibo_hover.png") no-repeat;
}
.to_qq{
    background: url("../images/qq.png") no-repeat;
}
.to_qq:hover{
    background: url("../images/qq_hover.png") no-repeat;
}


/*分享结束*/
.mess_content{
    width: 600px;
    height: 70px;
    line-height: 25px;
    font-size: 14px;
    color: #999999;
    font-family:"";
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}
.mess_time{
    font-size: 14px;
    font-family:Arail;
    color: #999999;
}
.mess_more{
    display: inline-block;
    width: 88px;
    height: 50px;
    float: right;
    background: url("../images/mess_more.png");
    margin:65px 70px 0 0;
}
.mess_showMore{
    display: block;
    width: 100%;
    height: 50px;
    font-size: 16px;
    color: #999999;
    text-align: center;
    line-height: 50px;
    background-color: #f2f2f2;
    cursor: pointer;
}


